1. Marco C.
  2. Politist
  3. Thursday, 17 November 2016
Hi there,
I have a question about the Typograph on my Politist template.

There's no way to select any font family, weight & style and subset (Body font, Heading 1 font...) as in the attached image.

Thanks
Attachments (1)
Accepted Answer
Accepted Answer Pending Moderation
Paul Frankowski wrote:

3) Check if you do not have installed plugin for back-end which can cause a problems. Hidden conflicts are always unpredictable.


Thanks again Paul,
I installed last version of template and now it's all ok
  1. more than a month ago
  2. Politist
  3. # Permalink
Responses (7)
Accepted Answer Pending Moderation
Hi,
you have this problem only for H1 ?
Try this: click "One click update" button
then clear CMS cache.
---
Maybe your hosting is blocking Google Fonts ?
  1. more than a month ago
  2. Politist
  3. # 1
Accepted Answer Pending Moderation
I tried with lasted version of template and was ok
Attachments (1)
  1. more than a month ago
  2. Politist
  3. # 2
Accepted Answer Pending Moderation
Paul Frankowski wrote:

Hi,
you have this problem only for H1 ?
Try this: click "One click update" button
then clear CMS cache.
---
Maybe your hosting is blocking Google Fonts ?


Hi Paul,
thanks for your reply,I clear cache with no result.

The problem is for all (Body, H1, H2 ...), not only for H1.
I don't think my hosting is blocking Google Fonts cause I have another Politist site there and all is functioning good...
  1. more than a month ago
  2. Politist
  3. # 3
Accepted Answer Pending Moderation
Paul Frankowski wrote:

I tried with lasted version of template and was ok


Thanks again,
I installed 1.3 version and now font are all ok.

Thanks
  1. more than a month ago
  2. Politist
  3. # 4
Accepted Answer Pending Moderation
ok, so please make a tests:

1) Check on 2nd browser
2) Install latest version of Helix3 template on your site and try there.
  1. more than a month ago
  2. Politist
  3. # 5
Accepted Answer Pending Moderation
3) Check if you do not have installed plugin for back-end which can cause a problems. Hidden conflicts are always unpredictable.
  1. more than a month ago
  2. Politist
  3. # 6


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.